/**
 * 业务信息详情
 * */
$(function() {
// 	//获取所属行业//获取税务类别//获取客户信誉等级
// 	$.when(helper.getDropList.getlistDropByDic($('#customer_subtrade'), 'KHSSHY'),
// 			helper.getDropList.getlistDropByDic($('#customer_taxCategory'), 'SWLB'),
// 			helper.getDropList.getlistDropByDic($('#customer_layer'), 'KHLayer'))
// 		.done(function() {
			var edit_id = helper.request.queryString("edit_id");
			if (edit_id) {
				getCustomer(edit_id);
			}
		// });

});

//获取详情
function getCustomer(ids) {
	$.getJSON(huayi.config.callcenter_url + "MaterialManage/GetModel", {
		id: ids, //id
		token: $.cookie("token")
	}, function(data) {
		if (data.state.toLowerCase() == "success") {
			data = data.data;
			if (data) {
				// $('#bus_label').text(data.model.F_MaterialName);//	string 业务名称	
				// $('#bus_label').text(data.model.F_BusLabel);//	string 业务标签
				// $('#bus_createuser').text(data.model.F_CreateBy);	
				// $('#bus_createtime').text(data.model.F_CreateOn);	
				$('#F_MaterialCode').text(data.model.F_MaterialCode);
				
				$('#F_MaterialName').text(data.model.F_MaterialName);
				$('#F_Model').text(data.model.F_Model);
				$('#F_Specs').text(data.model.F_Specs);
				$('#F_Level1').text(data.model.F_Level1);
				$('#F_Level2').text(data.model.F_Level2);
				$('#F_Level3').text(data.model.F_Level3);
				$('#F_Brand').text(data.model.F_Brand);
				$('#F_MaterialEffect').text(data.model.F_MaterialEffect);
				$('#F_Pipeline').text(data.model.F_Pipeline);
				$('#F_Craft').text(data.model.F_Craft);
				
				
				// if(data.F_BusContent){
				// 	$('#bus_content').html(decodeURIComponent(data.model.F_BusContent));//	string 物料内容	
				// }else{
				// 	$('#bus_content').text('暂无内容。。。');
				// }
				
				$('#F_Remark').html(helper.filter.content(data.model.F_Remark));//	string 备注
			}
		}
	});
}
